@charset "UTF-8";

.websdk .bread ul li {
  color: #FFF;
}

.websdk .bread ul li:not(:last-child)::after {
  background: url("../../images/tswebsdk/bread-arrow.svg") no-repeat;
  background-size: 100%;
}

.websdk-fv {
  height: 38.8vw;
  background: url("../../images/tswebsdk/fv-bg.png") no-repeat top center / cover;
  padding-top: 4.84vw;
  position: relative;
}

.websdk-fv::after {
  content: "";
  width: 100%;
  height: 9.38vw;
  background: url("../../images/tswebsdk/fv-wave.svg") no-repeat bottom -2px center / cover;
  position: absolute;
  left: 0;
  bottom: 0;
}

.websdk-fv-inner {
  width: 70vw;
  margin: 0 auto;
  position: relative;
}

.websdk-fvCont {
  display: flex;
  margin-left: 3.91vw;
}

.websdk-fvCont-text p {
  margin-bottom: 3.07vw;
  color: #278654;
  font-size: 3.44vw;
  font-weight: 600;
  line-height: 129%;
  letter-spacing: 2.64px;
}

.websdk-fvCont-text h1 {
  width: 30.68vw;
  position: relative;
  z-index: 2;
}

.websdk-fvCont-mock {
  width: 47.92vw;
  position: absolute;
  top: -2.6vw;
  right: 0;
  z-index: 1;
}

.websdk-feature {
  position: relative;
  overflow: hidden;
  z-index: 0;
  padding-bottom: 6.25vw;
}

.websdk-feature .bg-fixed {
  position: absolute;
  top: -2px;
  left: 0;
  width: 100%;
  height: 59.58vw;
  background: url('../../images/tswebsdk/feature-bg.jpg') center top / cover no-repeat;
  z-index: -1;
  pointer-events: none;
  will-change: transform;
}

.websdk-feature .inner {
  position: relative;
  z-index: 2;
}

.websdk-intro {
  margin-top: 2.08vw;
}

.websdk-intro p {
  text-align: center;
  color: #FFF;
  font-size: clamp(16px, 1.2vw, 23px);
}

.websdk-intro p:first-child {
  margin-bottom: 1.04vw;
}

.websdk-feature-list {
  margin-top: 8.33vw;
  position: relative;
}

.websdk-feature-list .inner {
  padding-bottom: 8.33vw;
}


.websdk-feature-list h2 {
  margin-bottom: 2.6vw;
  color: #FFF;
  font-size: 3.65vw;
  line-height: 140%;
}

.websdk-feature-item {
  background: #FFF;
  border-radius: 1.56vw;
  padding: 3.65vw 3.13vw;
  box-shadow: 0px 5px 20px 0px rgba(0, 0, 0, 0.10);
}

.websdk-feature-item:not(:last-child) {
  margin-bottom: 5.21vw;
}

.websdk-feature-item h3 {
  display: flex;
  align-items: center;
  padding-bottom: 1.04vw;
  color: #00A56E;
  font-size: 1.82vw;
  letter-spacing: 1px;
}

.websdk-feature-item h3 span {
  font-size: 3.39vw;
  font-weight: 400;
  letter-spacing: 6.5px;
  line-height: 150%;
  position: relative;
}

.websdk-feature-item h3 span::after {
  content: "";
  width: 3.91vw;
  height: 0.26vw;
  background-color: #DBDBDB;
  position: absolute;
  left: 0;
  bottom: 0;
}

.websdk-feature-item ul {
  display: flex;
  justify-content: center;
  gap: 5.42vw;
  align-items: flex-start;
  position: relative;
  margin-top: 3.28vw;
}

.websdk-feature-item ul::before {
  content: "";
  width: 5.21vw;
  height: 3.39vw;
  background: url("../../images/tswebsdk/feature-arrow.svg") no-repeat center center / 100%;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
}

.websdk-feature-item .app img {
  display: block;
  width: auto;
  height: 18.23vw;
}

.websdk-feature-item .qr img {
  width: auto;
  height: 17.76vw;
}

.websdk-feature-item li {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 1.15vw;
}

.websdk-feature-item .app li {
  width: 24.48vw;
}

.websdk-feature-item .qr li {
  width: 26.04vw;
}

.websdk-feature-item ul span {
  width: 12.5vw;
  padding: 0.78vw 0 0.63vw;
  font-size: 1.15vw;
  border-radius: 2.6vw;
  color: #FFF;
  text-align: center;
}

.websdk-feature-item li:first-child span {
  background: #747474;
}

.websdk-feature-item li:nth-child(2) span {
  background: #FF7701;
}

.websdk-feature-item li p {
  font-weight: 700;
}

.websdk-feature-item li:nth-child(2) p {
  color: #FF7701;
}

.websdk-feature-item .spot {
  display: flex;
  gap: 2.14vw;
}

.websdk-feature-item .spot-text {
  flex: 1;
}

.websdk-feature-item .spot img {
  width: 24.53vw;
}

.websdk-scene {
  padding: 8.33vw 0;
}

.websdk-scene h2 {
  margin-bottom: 2.6vw;
  font-size: 3.65vw;
  line-height: 140%;
}

.websdk-scene-item {
  border-radius: 0.78vw;
  box-shadow: 0px 5px 20px 0px rgba(0, 0, 0, 0.10);
  padding: 2.6vw 3.65vw;
}

.websdk-scene-item:not(:last-child) {
  margin-bottom: 4.17vw;
}

.websdk-scene-item h3 {
  margin-bottom: 0.52vw;
  padding-bottom: 0;
  font-size: 1.82vw;
  font-weight: 700;
}

.websdk-scene-item ul {
  display: flex;
}

.websdk-scene-item .delivery {
  gap: 1.51vw;
}

.websdk-scene-item .delivery li:first-child {
  width: 20.83vw;
}

.websdk-scene-item .delivery li:first-child p {
  font-size: 0.94vw;
  text-align: center;
  line-height: 170%;
}

.websdk-scene-item .delivery li:nth-child(2) {
  width: 17.08vw;
  height: 17.08vw;
  position: relative;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

.websdk-scene-item .delivery li:nth-child(2)::before {
  content: "";
  width: 17.08vw;
  height: 17.08vw;
  background: url("../../images/tswebsdk/scene01-item3.svg") no-repeat center center / 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
}

.websdk-scene-item .delivery li:nth-child(2) span {
  display: inline-block;
  border-radius: 2.6vw;
  padding: 0.52vw 1.04vw 0.36vw;
  background: #01A66F;
  font-size: 1.15vw;
  color: #FFF;
}

.websdk-scene-item .delivery li:nth-child(2) img {
  width: 9.79vw;
}

.websdk-scene-item .delivery li:nth-child(2) p {
  font-size: 1.09vw;
  font-weight: 700;
}

.websdk-scene-item .delivery li:nth-child(3) {
  width: 21.72vw;
  text-align: center;
}

.websdk-scene-item .delivery li:nth-child(3) span {
  display: inline-block;
  border-radius: 2.6vw;
  background: #FF7701;
  color: #FFF;
  text-align: center;
  font-size: 1.15vw;
  font-weight: 700;
  line-height: 130%;
  padding: 0.52vw 2.08vw 0.31vw;
  margin-bottom: 1.56vw;
}

.websdk-scene-item .delivery .cont {
  display: flex;
  gap: 1.3vw;
}

.websdk-scene-item .delivery .cont p {
  margin-top: 0.78vw;
  border-radius: 0.52vw;
  background: #EAEAEA;
  padding: 0 0.63vw;
  font-size: 1.09vw;
  line-height: 190%;
}

.websdk-scene-item .delivery .cont div img {
  width: 6.61vw;
  margin: 0 auto;
}

.websdk-scene-item .delivery .cont div:first-child img {
  width: 3.13vw;
}

.websdk-scene-item .device {
  width: 53.39vw;
  margin: 0 auto;
}

.websdk-method {
  background: #F0F5F2;
  padding: 7.29vw 0;
}

.websdk-method h2 {
  margin-bottom: 2.6vw;
  font-size: 3.65vw;
  line-height: 140%;
}

.websdk-method-item {
  border-radius: 0.78vw;
  box-shadow: 0px 5px 20px 0px rgba(0, 0, 0, 0.10);
  padding: 2.6vw 3.65vw;
  background: #FFF;
}

.websdk-method h3 {
  margin-bottom: 0.52vw;
  padding-bottom: 0;
  font-size: 1.82vw;
  font-weight: 700;
}

.websdk-method dl {
  display: flex;
  align-items: center;
  gap: 0.52vw;
  margin-top: 1.56vw;
}

.websdk-method dt {
  display: flex;
  align-items: center;
  border-radius: 0.52vw;
  color: #FFF;
  font-size: 1.09vw;
  font-weight: 500;
}

.websdk-method dl:first-of-type dt {
  background: #00A56E;
   padding: 1.04vw 1.04vw 0.89vw;
}

.websdk-method dl:nth-of-type(2) dt {
  background: #FF7701;
  padding: 0.52vw 1.04vw 0.36vw;
}

.websdk-method dd {
  font-size: 1.09vw;
  font-weight: 400;
  line-height: 190%; 
}

.websdk-method ul {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-top: 2.08vw;
}

.websdk-method .item {
  width: 32.34vw;
  display: flex;
  border-radius: 1.04vw;
  background: #F8F8F8;
  padding: 1.3vw 1.04vw;
  gap: 2.08vw;
}

.websdk-method .item span {
  display: inline-block;
  border-radius: 2.6vw;
  padding: 0.52vw 1.04vw 0.3vw;
  background: #01A66F;
  color: #FFF;
  font-size: 1.04vw;
  font-weight: 700;
}

.websdk-method .item div {
  text-align: center;
}

.websdk-method .item div:first-child {
  width: 15.31vw;
}

.websdk-method .item div:first-child img {
  display: block;
  width: 10.42vw;
  margin: 1.3vw auto;
}

.websdk-method .item p {
  text-align: center;
  line-height: 150%;
  font-weight: 700;
}

.websdk-method .item div:nth-child(2) {
  width: 12.19vw;
}

.websdk-method .item div:nth-child(2) img {
  display: block;
  width: 7.81vw;
  margin: 0.78vw auto;
}

.websdk-method .logo {
  width: 14.32vw;
}

.websdk-method .data {
  width: 13.07vw;
  text-align: center;
}

.websdk-method .data span {
  display: inline-block;
  border-radius: 2.6vw;
  background: #FF7701;
  padding: 0.52vw 1.04vw 0.31vw;
  font-weight: 700;
  font-size: 1.04vw;
  color: #FFF;
}

.websdk-method .data img {
  display: block;
  width: 7.55vw;
  margin: 0.83vw auto;
}

.websdk-method .data p {
  font-weight: 700;
}


@media screen and (max-width: 780px) {
  .websdk-fv {
    height: 128.97vw;
    background: url("../../images/tswebsdk/fv-bg-sp.png") no-repeat top center / cover;
    padding-top: 12.31vw;
  }

  .websdk-fv::after {
    height: 41.03vw;
    background: url("../../images/tswebsdk/fv-wave-sp.svg") no-repeat bottom -2px center / cover;
  }

  .websdk-fv-inner {
    width: 100%;
  }

  .websdk-fvCont {
    display: block;
    margin-left: 7.44vw;
  }

  .websdk-fvCont-text p {
    margin-bottom: 13.08vw;
    font-size: 7.95vw;
    letter-spacing: 1.24px;
  }

  .websdk-fvCont-text h1 {
    width: 40vw;
  }

  .websdk-fvCont-mock {
    width: 95.13vw;
    top: 2.56vw;
  }

  .websdk-intro {
    margin-top: 5.13vw;
  }

  .websdk-feature {
    padding-bottom: 25.64vw;
  }

  .websdk-feature .bg-fixed {
    height: 100vh;
    background: url('../../images/tswebsdk/feature-bg-sp.jpg') center top / cover no-repeat;
  }

  .websdk-intro p:first-child {
    margin-bottom: 5.13vw;
  }

  .websdk-feature-list {
    margin-top: 10.26vw;
  }

  .websdk-feature-list h2 {
    margin-bottom: 5.13vw;
    font-size: 7.69vw;
    line-height: 140%;
  }

  .websdk-feature-item {
    border-radius: 7.69vw;
    padding: 10.26vw 5.13vw;
  }

  .websdk-feature-item:not(:last-child) {
    margin-bottom: 10.26vw;
  }

  .websdk-feature-item h3 {
    padding-bottom: 10.26vw;
    gap: 1.79vw;
    font-size: 5.13vw;
    letter-spacing: -1px;
  }

  .websdk-feature-item h3 span {
    font-size: 8.21vw;
    letter-spacing: 3.2px;
  }

  .websdk-feature-item h3 span::after {
    width: 7.18vw;
    height: 0.77vw;
    bottom: -3.85vw;
  }

  .websdk-feature-item ul {
    align-items: flex-start;
    margin-top: 7.69vw;
    gap: 3.59vw;
  }

  .websdk-feature-item ul::before {
    display: none;
  }

  .websdk-feature-item .app li {
    width: 38.46vw;
    gap: 5.64vw;
  }

  .websdk-feature-item ul span {
    width: 100%;
    padding: 2.05vw 0 1.54vw;
    font-size: 4.1vw;
    border-radius: 12.82vw;
  }

  .websdk-feature-item .app img {
    height: 35.9vw;
  }

  .websdk-feature-item li p {
    text-align: center;
    font-size: 3.85vw;
    line-height: 140%;
  }

  .websdk-feature-item .qr li {
    width: 38.46vw;
  }

  .websdk-feature-item .qr img {
    height: 48.72vw;
  }

  .websdk-feature-item .spot {
    flex-direction: column;
    gap: 7.95vw;
  }

  .websdk-feature-item .spot img {
    width: 100%;
  }

  .websdk-scene {
    padding: 15.38vw 0;
  }

  .websdk-scene h2 {
    margin-bottom: 5.13vw;
    font-size: 7.69vw;
  }

  .websdk-scene-item {
    border-radius: 7.69vw;
    padding: 10.26vw 5.13vw;
  }

  .websdk-scene-item h3 {
    margin-bottom: 2.56vw;
    font-size: 5.64vw;
    line-height: 160%;
  }

  .websdk-scene-item .delivery {
    width: 70.26vw;
    margin: 10.26vw auto 0;
    flex-direction: column;
    gap: 5.13vw;
  }

  .websdk-scene-item .delivery li:first-child {
    width: 100%;
  }

  .websdk-scene-item .delivery li:first-child p {
    font-size: 3.59vw;
    letter-spacing: -.2px;
  }

  .websdk-scene-item .delivery li:nth-child(2),
  .websdk-scene-item .delivery li:nth-child(2)::before {
    width: 70.26vw;
    height: 70.26vw;
    margin: 0 auto;
  }

  .websdk-scene-item .delivery li:nth-child(2) span {
    margin-top: 4.1vw;
    padding: 2.05vw 3.85vw 1.54vw;
    border-radius: 12.82vw;
    font-size: 4.62vw;
    order: 3;
  }

  .websdk-scene-item .delivery li:nth-child(2) img {
    width: 37.44vw;
    order: 2;
  }

  .websdk-scene-item .delivery li:nth-child(2) p {
    margin-bottom: 1.79vw;
    font-size: 4.36vw;
    order: 1;
  }

  .websdk-scene-item .delivery li:nth-child(3) {
    width: 100%;
  }

  .websdk-scene-item .delivery li:nth-child(3) span {
    width: 100%;
    margin-bottom: 3.33vw;
    font-size: 4.1vw;
    border-radius: 12.82vw;
    padding: 1.79vw 0 1.28vw;
  }

  .websdk-scene-item .delivery .cont div img {
    width: 22.05vw;
  }

  .websdk-scene-item .delivery .cont div:first-child img {
    width: 10.26vw;
  }

  .websdk-scene-item .delivery .cont {
    justify-content: center;
    align-items: flex-end;
  }

  .websdk-scene-item .delivery .cont p {
    margin-top: 3.85vw;
    padding: 0.77vw 2.05vw 0.26vw;
    border-radius: 2.56vw;
    font-size: 3.59vw;
  }

  .websdk-scene-item .device {
    width: 100%;
    margin-top: 2.56vw;
  }

  .websdk-method {
    padding: 15.38vw 0;
  }

  .websdk-method h2 {
    margin-bottom: 7.69vw;
    font-size: 7.69vw;
  }

  .websdk-method-item {
    border-radius: 7.69vw;
    padding: 10.26vw 5.13vw;
  }

  .websdk-method h3 {
    margin-bottom: 7.69vw;
    font-size: 5.13vw;
    line-height: 160%;
  }

  .websdk-method dl {
    margin-top: 7.69vw;
    flex-wrap: wrap;
    gap: 2.56vw;
  }

  .websdk-method dt {
    border-radius: 2.56vw;
    font-size: 4.1vw;
  }

  .websdk-method dl:first-of-type dt,
  .websdk-method dl:nth-of-type(2) dt {
    padding: 2.82vw 2.56vw 1.79vw;
  }

  .websdk-method dd {
    width: 100%;
    font-size: 4.1vw;
    line-height: 190%;
  }

  .websdk-method ul {
    margin-top: 10.26vw;
    flex-direction: column;
    gap: 5.13vw;
  }

  .websdk-method .item {
    width: 100%;
    flex-direction: column;
    padding: 6.41vw 5.13vw;
    border-radius: 5.13vw;
    gap: 10.26vw;
  }

  .websdk-method .item div:first-child,
  .websdk-method .item div:nth-child(2) {
    width: 100%;
  }

  .websdk-method .item span {
    width: 100%;
    padding: 2.56vw 0 1.79vw;
    border-radius: 12.82vw;
    font-size: 4.62vw;
  }

  .websdk-method .item div:first-child img {
    width: 43.59vw;
    margin: 3.85vw auto;
  }

  .websdk-method .item div:nth-child(2) img {
    width: 33.33vw;
    margin: 2.56vw auto;
  }

  .websdk-method .logo {
    width: 56.41vw;
  }

  .websdk-method .data {
    width: 64.36vw;
  }

  .websdk-method .data span {
    width: 100%;
    padding: 2.56vw 0 1.79vw;
    border-radius: 12.82vw;
    font-size: 5.13vw;
  }

  .websdk-method .data img {
    width: 46.15vw;
    margin: 4.1vw auto;
  }
}
